Topic
1 reply Latest Post - ‏2013-01-30T23:21:47Z by SystemAdmin
SystemAdmin
SystemAdmin
6184 Posts
ACCEPTED ANSWER

Pinned topic Does WTX 8.3.0.4 support Weblogic Server 10.3.6

‏2013-01-30T23:04:00Z |
Hi,

I would like to know if WTX 8.3.0.4 supports Weblogic Server 10.3.6 as well?

Thanks
Updated on 2013-01-30T23:21:47Z at 2013-01-30T23:21:47Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    6184 Posts
    ACCEPTED ANSWER

    Re: Does WTX 8.3.0.4 support Weblogic Server 10.3.6

    ‏2013-01-30T23:21:47Z  in response to SystemAdmin
    There is no out of box support for Weblogic Server in WTX. You can use WTX for Application Programming (JAVA API) to invoke map transformations in Weblogic Server.

    WTX 8.3.x is built on java 1.6. So as long as Weblogic Server is >= 1.6, you should be fine.